.u-section-1 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-1 .u-group-1 {
  width: 518px;
  height: auto;
  min-height: 131px;
  margin: 16px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 35px;
  padding-right: 35px;
}

.u-section-1 .u-text-1 {
  width: 323px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  width: 628px;
  margin: 16px auto 0;
}

.u-section-1 .u-text-3 {
  width: 305px;
  margin: 15px auto 0;
}

.u-section-1 .u-text-4 {
  width: 693px;
  margin: 16px auto 0;
}

.u-section-1 .u-text-5 {
  width: 148px;
  margin: 16px auto 0;
}

.u-section-1 .u-text-6 {
  width: 693px;
  margin: 15px auto 0;
}

.u-section-1 .u-image-1 {
  width: 660px;
  height: 225px;
  margin: 36px auto 0;
}

.u-section-1 .u-text-7 {
  width: 305px;
  margin: 44px auto 0;
}

.u-section-1 .u-text-8 {
  width: 693px;
  margin: 15px auto 16px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }

  .u-section-1 .u-text-6 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 184px;
  }

  .u-section-1 .u-text-8 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 116px;
  }

  .u-section-1 .u-text-8 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 816px;
}

.u-section-2 .u-text-1 {
  width: 373px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  width: 693px;
  margin: 16px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1258px;
  margin: 22px auto 35px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 631px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-1 {
  width: 273px;
  height: 178px;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-2 {
  width: 273px;
  height: 178px;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-7 {
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-3 {
  width: 273px;
  height: 178px;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-9 {
  margin: 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-4 {
  width: 273px;
  height: 178px;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-text-11 {
  margin: 0 auto;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-12 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-5 {
  width: 273px;
  height: 178px;
  margin: 15px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-text-13 {
  margin: 0 auto;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-14 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-6 {
  width: 273px;
  height: 178px;
  margin: 15px auto 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    width: 1140px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 459px;
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 661px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2111px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}